path: /build/build/macaroni-funtoo-race18-pkglist-0.20250601.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/
    && qlist -ICSv > /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race18
    > /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:187356af5a47155552f9fe9f824ff8702ab92bba15b9508f3ac37e35184a7fa0
  package:
    name: macaroni-funtoo-race18
    version: "0.20250601"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    buildtimestamp: 2025-06-01 17:07:17.753501726 +0000 UTC m=+24.171259058
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race18
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 588e905bffa30e45d84b24fbde665d34996f92347ba98f4c1161183a7b97667c
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race18/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race18/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race18
  version: "0.20250601"
  category: pkglist
